#daretables {display: table; width: 100%; height: 100%; }
#daretable2 { display: table-cell; width: 50%; float: left; padding: 0 10px 10px 0; margin: 0}
#daretable3 { display: table-cell; width: 33%; float: left; padding: 0 10px 10px 0; margin: 0}
#daretable4 { display: table-cell; width: 24%; float: left; padding: 0 10px 10px 0; margin: 0}

@media (max-width: 960px)  { #daretable3, #daretable4 { width: 50%; }   }
@media (max-width: 500px)  { #daretable2, #daretable3, #daretable4 { width: 100%;}  .infotextpadding { padding: 20px;} }

.darevideo { display: block; position: absolute; bottom: 10px; right: 10px;}
.small  { font-size: 12px; color: #CCC;} 

.infobox { position: relative; overflow: hidden; display: block; background: #e8e8e8 url('../images/infobox.png') repeat-x 0 0; width: 100%; margin-top: -26px; padding-top: 20px}
.infobox-map  { display: block; width: 40%; float: left; background: #e8e8e8 url('../images/ww.jpg') no-repeat 0 0; padding-left: 80px;}
.infobox-focus, .infobox-works, .infobox-difficulty { display: block; width: 20%; float: left;}
.infomore { width: 75%; float: left; border-top: 1px solid #CCC; padding: 30px; }
.infotext { padding: 20px;}
.infotextpadding { padding: 20px 40px;}
.infoec   { padding: 20px;}
.infodownload { display: block; width: 24%; float: left; padding-top: 40px; text-align: center }

.challengewrap { margin: -5px -60px 0 -60px; text-align: center; background: #f6f6f6 url('../images/darechallenge.jpg') repeat-x top center;}

.faqs { display: block; margin: -60px -60px 0 -60px !important}

.fullprog, .fullprogmain { text-align: center; }
.fullprog {  background: url('../images/darebg.jpg') repeat-x top center;}
.fullprogmain { background: #000; max-height: 645px;}

.fullimg {text-align: center; background: url('../images/darebg.jpg') repeat-x top center;}
.fullimgtop {background: url('../images/darebg.jpg') repeat-x top center; text-align: center;}

.infop { position: relative; overflow: hidden; display: block; }
.infop p { line-height: 16px; }
.infop-text { width: 75%; float: left; padding: 30px; }
.infop-more { display: block; width: 24%; float: left; padding-top: 40px; text-align: center }
.faf-filters { font-size: 14px;}
.faf-control-group { display: list-item; margin-right: 12px;}

.item-intro-text img {padding: 0 10px !important;}

.wquest-wrapper {display:block; position: relative; margin-bottom: 10px;}
.wquest {display:block; position: absolute; bottom: 15px; right: 22px;}


.divhide { display: none !important;}


.subpage.itemView.single-page.darecoll .item-content img { width: 100%; height: auto; max-width: 350px; }

#tabletext { font-size: 12px !important; }
#tabletext tbody tr td { padding: 10px 0 10px 5px !important;}
#tabletext tr:nth-child(even) {  background: #EEEEEE;}

#jform_captcha { display: block; width: 300px !important; height: 120px !important }
#jform_contact_message-lbl {display: block; float: none !important; } 
#contact-form label { display: block; width: 100px !important; float: left !important; }